@charset "utf-8";

/* -------------------------------------------------- */
/* file   : guide.css                                   */
/* update : 2011/03/04 T.S                            */
/* -------------------------------------------------- */

#guide02 .guide_wrap01{
	margin-bottom: 50px;
}

#guide02 #guide_content01{
	width: 920px;
}
#guide02 #guide_content01_l{
	width: 601px;
	float: left;
}
#guide02 #guide_content01_r{
	width: 304px;
	float: right;
}
#guide02 .guide_content02{
	width: 920px;
}
#guide02 .guide_content02_l{
	width: 584px;
	float: left;
}
#guide02 .guide_content02_l .pic01{
	margin-right: 20px;
}
#guide02 .guide_content02_l .pic02{
	margin-right: 20px;
	margin-left: 20px;
}
#guide02 .guide_content02_l .text01{
	margin-top: 20px;
}

#guide02 .guide_content02_r{
	width: 316px;
	float: right;
}
#guide02 .guide_content02_r .text01{
	text-align: right;
	margin-top: 15px;
}
#guide02 .guide_content02_r .text01 a{
	color: #CC9F06;
}